compose:
  modular_koji_tags: true
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_NODE_MAINTENANCE_OPERATOR}
    module: github.com/kubevirt/node-maintenance-operator
image_build_method: imagebuilder
platforms:
  only:
  - x86_64
